<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
    
    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4><a href="../Main page/Main page.html">بناء السلام الاستراتيجي</a></h4>

    <h4><a href="../Chapter 2/2.0.html">الفصل 2: تقييم العنف والأعباء الناتجة عنه، وإنشاء المجموعة الأولى من أدوات بناء السلام</a><h4>


    <h3>2.4 إدراك أن كل تدابير السلام محلية في الأساس</h3>


    <h2>إشراك السكان المحليين</h2>


    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942250&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p> إن إيجاد طرق لمعرفة رأي السكان المحليين وشعورهم حيال ما يعنيه العنف في حياتهم؛ والأمور التي يجب معالجتها لبناء سلام حقيقي؛ وكيف يسعون بأنفسهم إلى المشاركة في عملية السلام تُعد عملية أخرى شديدة الأهمية بالنسبة لبناء السلام الاستراتيجي. يختلف "السكان المحليون" تمامًا في أي وضع من أوضاع ما بعد العنف، فهناك الضحايا، أولئك الذين فقدوا العديد من أفراد أسرهم ومجتمعاتهم؛ وهناك الجناة، الأشخاص الذين كانوا مقاتلين وشاركوا في ارتكاب انتهاكات ضد الآخرين.  وهناك منظمات المجتمع المدني التي قد لا يندرج أعضاؤها ضمن الضحايا ولا الجناة، لكنهم وجدوا أنفسهم مشردين داخليًا وبالتالي هم ضحايا للصراع من الجانب الهيكلي. تتبنى كل من هذه المجموعات وجهات نظر مختلفة حول ما حدث في أعمال العنف وما يجب أن يحدث لإرساء السلام، بجانب الخبرات المختلفة التي قد تدفعهم إلى بعض من تلك الآراء.</p>

    <p>يعمل بناة السلام المتميزون مع كل مجموعة من مجموعات المواطنين التي قد ذكرتها بالطريقة الاستنباطية كما يسميها جون بول ليديراتش، وتتمثل هذه الطريقة في إجراء تحقيق عميق ومتواصل ينتزع من المجموعات أقسى المخاوف التي يعانون منها ويتعرف على آمالهم كما يتصوروها من أجل مستقبل واعد للسلام. الطريقة الاستنباطية هي أداة تقييم جيدة تتيح لبناة السلام جمع معلومات مهمة للغاية من هؤلاء الموجودين على أرض الواقع والمواقف المفيدة في إجراء تخطيط السلام.</p>

    <p>يمكن أن تشمل طريقة جمع المعلومات في كثير من الأحيان نهج الأنثروبولوجيا التي تتمثل ببساطة في الذهاب إلى الناس ومشاركتهم والجلوس معهم والاستماع إليهم.  وغالبًا ما يمكننا الاستعانة باستفتاءات أكثر استراتيجية وإجراء مقابلات وإتاحة فرص للتحدث مع الزعماء الرئيسيين في المجتمع سواء كانوا من رجال الدين أو أبناء القبائل أو أعضاء النقابات أو غيرهم من الأفراد لمعرفة ما ينتج عن ترابط المعلومات أو التدقيق المتقاطع للمعلومات.</p>

    <p>وبناء على تلقي هذه المعلومات، ستكتشف الجهات الداخلية والخارجية التي تعمل على إرساء السلام وجود اتفاق كافٍ حول نبذ العنف وأهداف السلام حيث إن بعض المجتمعات تعمل على وضع اتفاق سلام محلي وتحقيقه في أقاليمهم الجغرافية ضمن منطقة السلام الخاصة بهم. وبذلك توصل كل منا إلى طريقة لإصلاح العلاقات بين المقاتلين.  توصلوا بمساعدة بعض السكان المحليين والمستقرين إلى وسائل لبناء اقتصاد يتطور بمرور الوقت، وأتموا بناء المجتمع بالإضافة إلى وضع مشاريع تعليمية جديدة وحتى الفرق الرياضية التي تُجمع الناس معًا.</p>

    <p>عندما يظهر هذا النوع من السلام، يجب أن يتحقق بناة السلام مما ينظم ديناميكيات العمل هذه واستيعابها، وكذلك ما هي احتمالات كونهم نموذج وطني أكبر. إن القدرة على معرفة هذه الإجابات بسرعة وتعلمها هي ما يجعل الطريقة الاستنباطية حاسمة جدًا بالنسبة لبناء السلام الاستراتيجي. علاوة على ذلك يجب على بناة السلام عقد اجتماعات جماعية متخصصة حول التغييرات التي تحدث وربط الجهات الداخلية مع الجهات الخارجية التي تعاملت مع برامج وإمكانيات مماثلة في أماكن أخرى. وسواء تم تنظيم هذه الاجتماعات حسب القرية أو المؤسسة الدينية أو الوسيلة الاقتصادية فإن هذه التجارب ومناطق السلام تمثل حقًا بذور الأمل ونتائج المشاركة الذكية والتوصل إلى ما يؤدي للنجاح من السكان المحليين.</p>

    <p>ويتطلب الأمر أيضًا إظهار الحس الثقافي أثناء أداء عملنا.  قد تكون التجربة السابقة التي مر بها السكان المحليون مع الجهات الفاعلة الدولية غير جيدة مما أدى إلى التردد المبدئي لتبني أساليب جديدة. وقد يواجه المترجمون صعوبة في الترجمة وبناء المهارات وغيرهم ممن يمكنهم مساعدتنا في قبول الثقافة بشكل أكبر عندما نكون على بُعد أو في وضع غير موات نظرًا لعدم تحدثنا باللغة المحلية.</p>

    <p>تمثل كل هذه الأمور إلى جانب إقامة شراكات رئيسية أحد عناصر المشاركة والوصول إلى الأشخاص في الميدان. يجب أن يتضح هنا هدفنا: محاولة اكتشاف طرق لدمج أفكار بناء السلام وأطر العمل التي نضعها كجهات خارجية مع الحقيقة التي نسمعها من أشخاص في الميدان. وبالرجوع إلى أمر ما ذكرته في محاضرة سابقة: يدعونا روب ريسيليانو للتفكير بشكل جدي حول ما هي التغييرات الهيكلية والسلوكية والمبنية على المعاملات التي نحتاجها للمساعدة في تطوير عملنا كبناة للسلام والتي تلبي حاجات المجتمعات المحلية التي مرت بتجارب ناجحة. </p>



    <h1>"لا يمكن حفظ السلام بالقوة؛ حيث لا يتحقق السلام إلا بالتفاهم".</h1>
    <p>— ألبرت اينشتاين —</p>
    <img src="../Chapter 1/Files/idea.png" alt="" />


    <h2>نشاط</h2>

    <hr/>

    [polldaddy poll="9838204"]

    <img src="../Chapter 1/Files/Icon-Poll-300px.png" alt="" />

    <hr />

    <h2>نشاط</h2>
    <p> إذا سبق لك التعاون مع المجتمع المحلي أثناء العمل، فيتعين عليك أن تطلعنا على عملك. ما هي العقبات التي واجهتك؟ ما هي الأمور التي حققت نجاحًا وما الأمور التي لم تحقق النجاح في حالتك الخاصة؟ إذا لم يسبق لك العمل في وضع يتطلب منك أن تتعاون مع المجتمع المحلي، فهل تعرف رواية ما أو سياق محدد حيث شهدت نجاح أو إخفاق جهات خارجية في العمل مع السكان المحليين؟ ما هي العوامل التي أدت إلى هذه النتائج؟</p>

    <a href='../Chapter 2/2.4.1- Discussion Activity.html' >انضم للمناقشة</a>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />


    <h2>التحاور</h2>

    <strong>استماع</strong>
    <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942249&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>

    <strong>نص مكتوب</strong>
    <p>كما يعلم البعض منكم، ظهرت إحدى الأساليب الأكثر حداثة وشعبية للمشاركة المجتمعية واستخلاص أراء السكان المحليين في شكل يسمى بالحوار. أطلقت الكثير من التسميات المختلفة على طليعة الأحداث التي وقعت في تونس وما يحدث في بعض الدول الأخرى مثل الحوار المجتمعي، أو الحوار الميسر أو عملية الحوار المستدام. ينشأ ذلك في المجتمعات الأصغر التي تجمع فيها الفصائل المختلفة بشكل كبير والذين يتعاونون مع ميسرين مهرة بالدعوة إلى الحوار بشأن الصراع الذي ينشأ بين المجموعات، وتحفيز ذلك والعيش معه. إن الهدف من هذا الحوار هو البحث عن المجالات المشتركة والتركيز في المستقبل على الطريقة التي يمكن أن تنجح بها عملية السلام وأيضا الطريقة التي يمكن أن ينجح بها إنشاء مؤسسات جديدة.</p>

    <p>ويسعى هذا النوع من الحوار إلى جعل الأحاسيس والمخاوف والأهداف حقيقية وملموسة على حد سواء من أحد الجوانب إلى الجانب الآخر، ويُعد جزءًا أساسيًا في تجربة تحويل الصراع التي سنتطرق لمناقشتها قريباً. كما يطمح الحوار المستمر والميسر والموجه نحو هدف محدد إلى بناء جهد وطني أكبر حيث يمكن للمجتمعات نفسها اختيار ممثلين للانتقال إلى مستوى الحوار الوطني.</p>

    <p>يتناسب هذا النوع من الاختيار الديناميكي بصورة كبيرة مع الطريقة التي أوضحها جون بول ليديراتش حينما قدَم المخطط الذي تراه الآن، المخطط الهرمي. واقتبست مما كتبه عن ذلك الآتي: "يأتي السلام حينما نستطيع تنظيم الجماعات أفقيًا ورأسيًا بهدف إنشاء مجموعات أهلية كبيرة ... تجتمع الجماعات الشعبية معًا وتتبلور من استيضاح رؤى السلام وما يصلح لهم. غير أن ذلك لن يعتمد فقط على هذه الجماعات، ولكنه يتغلغل إلى أعلى ويتزامن مع ما يحدث في القطاعات المتوسطة ويصل في نهاية المطاف إلى القيادة ونخبة المجتمع."</p>

    <p>يثير هذا قلقًا كبيرًا حيث أن السيطرة على القيادة ونخبة المجتمع تحتاج إلى الخضوع بعض الشيء إلى عملية الحوار نفسها حتى يستطيعون التعرف بطرق مختلفة على ما يحدث في بقية المجتمع وفهم احتمالات وتوقعات حدوث صيغ جديدة للحوار السياسي والعمليات الشاملة. ونرى أنه بالعديد من المناطق إما كان يتم الرفض بصورة نظامية من قِبل مختلف القادة أو يحدث سوء فهم على أنه تهديد من أسفل بدلاً من كون ذلك جزءًا من العملية، التي كان لابد أن تُدمج رأسيًا إذا أردنا نجاح عملية بناء السلام. وبالتالي، يعتبر العمل مع المسؤولين الحكوميين بطريقة تعزز المشاركة أمرًا بالغ الأهمية لبناء السلام.</p>

    <p>فيما يلي نرتب بعض الملاحظات النهائية المتعلقة بالاستنباط باعتبارها آلية رئيسية لعملية بناء السلام الاستراتيجي: أولاً، علمتنا التجربة أنه لا بديل عن مواصلة اندماج فصائل المجتمع المختلفة، البالغ الأهمية، مع بعضها البعض في كثير من الأحيان ويمكن أن يتم ذلك بطريقة سليمة ومتحضرة. ثانيًا، عندما يحدث ذلك، يسير عدد من الأمور خارج نطاق هذه العملية: تزداد ثقة الناس بهذه العملية وببعضهم البعض ويبدأ كل منهم بالمشاركة بتجاربه الشخصية كي يعرف الآخرين ما معنى أن تكون شخص مُعتد أو ضحية معتدى عليها. يتعلم الناس أن مفهوم التضحية يختلف من شخص لآخر، ولكنه منتشر في كل مكان وأن حقيقته تحتاج إلى مواجهتها إذا أردنا نشر السلام.</p>

    <p>إضافة إلى ذلك، يحفز هذا الحوار على تعليم الممارسات المحلية التي نجحت في التسامح والتصالح والتعويض، وتُعد هذه الأمور جزءًا من عملية إعادة الإدماج التي لا يمكن تخطيطها من الخارج، ولكنها تنشأ باعتبارها جزءًا مما يحدث في الداخل. لذلك، يتم الجمع بين الفهم والمعالجة في برنامجنا الخاص بآثار العنف طويل المدى، وفهم الفرص والقيود المرتبطة به على المدى القصير والانتخاب من بين السكان الذين شاركوا في عملية السلام وفي أعمال العنف. وتمثل وجهات نظرهم اثنتين من الدعامات الأولى لبناء السلام الذي نعتقد أنه استراتيجي.</p>

    
    <p> الأساليب المتبعة في بناء السلام </p>3
    <img src="../Chapter 1/Files/Infographic-Highlight-Icon3.png" alt="" />

    <h2>مصادر متميزة</h2>
    <p> جوناس غار ستور: "In Defense of Dialogue" (دفاعًا عن التحاور) </p>
    <p><a id="player-hero-wl" href="https://www.ted.com/session/new"></a> جوناس غار ستور، (2011). دفاعًا عن التحاور "In Defense of Dialogue. TedxRC2". </p>
    <p> على صعيد العمل السياسي، يعتبر الانخراط في حوار مع الجماعات التي تستخدم العنف والأصوليون والإرهابيون وكذلك الدول التي تدعمهم أمرًا منافيًا للمنطق. ولكن جوناس غار ستور، وزير خارجية النرويج، يقدم حجة دامغة للانخراط في مناقشة مفتوحة، حتى وإن تعارض ذلك مع قيمنا. </p>
    <img src="../Chapter 2/Files/Jonas-Gahr-Støre-In-Defense-of-Dialogue.jpeg" alt="" />


    <h2>نشاط</h2>
    <p><iframe src="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-2-4-1?iframe=1" width="100%" height="600" frameborder="0" scrolling="auto"><a href="//usipglobal.polldaddy.com/s/اختبار-على-الفصل-2-4-1">View Survey</a></iframe></p>

    <img src="../Chapter 1/Files/Quiz-Icon-2-1.png" alt="" />

</div>